# Gimp.value_set_static_double_array

    @accepts(GObject.Value, [float], gsize)
    @returns(none)
    def value_set_static_double_array(value, data, length):
        # Python wrapper for gimp_value_set_static_double_array()

Sets the contents of value to data, without copying the data.

value

  A valid value of type %GIMP_TYPE_DOUBLE_ARRAY

data

  A #gdouble array

length

  The number of elements in data